Dotclear2 Bêta 2

Billet rapide pour dire que Dotclear2 bêta 2 est sorti et qu'il peut être téléchargé à cette adresse : http://preview.dotclear.net/wiki/Download

Encore une dernière chose. Les gens (notamment Samva) qui se décident à l'installer sur un compte 1&1 (ou autres) et qui se heurtent au problème de l'extension de l'URL du blog (en gros le /index.php/ en trop) peuvent suivre ce tutoriel qui permet de masquer ce truc au moyen d'un htaccess aidé un RewriteEngine bien en forme...

Bref, le tutoriel est par là : http://franck.paul.free.fr/dotclear/?2006/07/03/611-dotclear-2-chez-11 et mon test de Dotclear2 est toujours par là : http://dc2.fundavid.info sans le index.php/ à la fin cette fois-ci.

0 0 vote
Note de l'article
5 Commentaires
Inline Feedbacks
Voir tous les commentaires
fonji
14 années plus tôt

Heu... Youpi 😐
Encore un truc :
Les captcha c'est de la merde, et celui sur lequel je viens de tomber est bien insupportable... En plus il doit pas être valide xhtml, va le voir avec ta ubuntu, y'a des beaux points d'interrogation à la place des accents...

1for-matik
1for-matik
14 années plus tôt

Si tu savais comme je n'en est rien à foutre qu'il y aie des points d'interrogation à la place des accents... mais je travaille sur le problème.

Mais au moins, Captcha me permet de dire STOP au spam virulent depuis les 3 derniers jours.
Le jour ou ça arrive sur bloggure.info, vous allez avoir du boulot...

fonji
14 années plus tôt

T'inquiète pas, ils sont passés, et comme tu n'y as rien vu c'est qu'on est balèze 🙂
Et c'est même pas vrai que tu en as rien à foutre, sinon faudra m'expliquer ce que tu en as à foutre de rendre ton site conforme xhtml...

Je te conseille fortement ce que j'ai expliqué dans ta bloggure suivante.

Samva
14 années plus tôt

Dotclear 2, ouai interessant, mais vu que j'ai une flemme énorme de coder mon plugin BBCode pour l'adapter, ben euh j'suis pas pressé de le mettre 😀

1for-matik
1for-matik
14 années plus tôt

T'inquiètes pas Samva, y'en a déjà un qui a sorti une alternative à ton plug-in pour DC1... ça va être pareil pour DC2 :]

Et puis avec l'éditeur WYSIWYG, ça va grandement simplifier les choses.

@fonji : Pour Captcha, c'était juste que le codeur n'avait pas renseigné le bon dossier pour qu'il puisse utiliser les fichiers de langues 😉